Results 1 to 5 of 5

Thread: Help! Upgraded to KDE 4.8 and now can't login!

  1. #1

    Default Help! Upgraded to KDE 4.8 and now can't login!

    I upgraded to KDE 4.8 (by adding the opensuse repo, choosing switch-to) and then restarted. When it booted up, I was at the login screen. i entered the correct password and hit enter. The screen goes blank for a few seconds and then returns to the login screen! This happens every time even if I log in as root user. No matter what i cannot login!

    how do i fix this?

  2. #2

    Default Re: Help! Upgraded to KDE 4.8 and now can't login!

    This thread contains the answer: http://forums.opensuse.org/english/g...e-4-8-2-a.html

    Apparently, you have to manually select to start in kde-plasma-workspace in the login screen options. And this post suggests a fix for this issue:
    http://forums.opensuse.org/english/g...ml#post2461129

  3. #3
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,734
    Blog Entries
    20

    Default Re: Help! Upgraded to KDE 4.8 and now can't login!

    Quote Originally Posted by 6tr6tr View Post
    This thread contains the answer: http://forums.opensuse.org/english/g...e-4-8-2-a.html

    Apparently, you have to manually select to start in kde-plasma-workspace in the login screen options. And this post suggests a fix for this issue:
    http://forums.opensuse.org/english/g...ml#post2461129
    Correct

    I'm confused though, as you seem to be working on kde4.9 too?
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  4. #4
    dd@home.dk NNTP User

    Default Re: Help! Upgraded to KDE 4.8 and now can't login!

    On 08/10/2012 08:56 PM, 6tr6tr wrote:
    > even if I log in as root user


    do NOT do that...for lots of reasons..

    --
    dd

  5. #5

    Default Re: Help! Upgraded to KDE 4.8 and now can't login!

    Quote Originally Posted by caf4926 View Post
    Correct

    I'm confused though, as you seem to be working on kde4.9 too?
    Sorry for the confustion. I have two computers I'm upgrading. One to KDE 4.8 and one to the less stable KDE 4.9.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •